/*
 * These styles are outputted both of the frontend and backend of the site
 * Please note any changes you do make may also make changes to the WP backend default styles.
 * Edit with caution
 */

/* Fonts */
.serif { font-family: 'Josefin Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    margin-bottom: 3rem; }


.serif:after {content: "";
    width: 50%;
    height: 0.3rem;
    background: var(--brand-3);
    display: block;
    margin: .5rem auto 0;
}

.cursive { font-family: 'Arima', serif; font-size: 4.1rem; }
p.leaf:after { content: ""; display: block; width: 8rem; height: 4rem; background: transparent url(/wp-content/uploads/leaf-for-paragraph.png) center center no-repeat; background-size: contain; text-align: center; margin: 1rem auto 1rem; }
.content p.leaf:last-of-type::after { margin: 1rem auto 0rem; }
.content p:last-of-type { margin-bottom: 0; }
ul.droplet { list-style: none; padding: 0; margin: 4rem 0; }
ul.droplet li { background-image: url('/wp-content/uploads/droplet.png'); background-repeat: no-repeat;  background-position: 0 0;  background-size: 15px 24px;  padding-left: 30px;  margin-bottom: 10px; 

}


ul.bottle { list-style: none; padding: 0; margin: 2rem 0 5rem; }
ul.bottle li {     background-image: url(/wp-content/uploads/bottle.png);
    background-repeat: no-repeat;
    background-position: 0 center;
    background-size: 41px 14px;
    padding-left: 48px;
    margin-bottom: 6px;

}

.bottle-menu .roundel.Bottom {
    bottom: 3rem;
    right: 3rem;
}

.gg0 { grid-gap: 0; }

section.full-width .container {
	max-width:100%;
	width:100%;
}


/* Client color variables */
:root {
	--brand-1: #A1C7E0;
	--brand-2: #A08C6A;
	--brand-3: #00253E;
	--brand-4: #DCDDDE;
	--text-color: #00253E;
	/* Add other brand colours as required. Note that if you add more than 4 you will need to update the colour picker in functions.php */
}



/* WooCommerce Overides */
body .woocommerce-info::before { color: var(--brand-1); }
body .woocommerce-info { border-top-color: var(--brand-1); }
body .woocommerce-error, body .woocommerce-info, body .woocommerce-message { background-color: var(--brand-3); color: var(--brand-1); border-top: 3px solid var(--brand-2); }

/* Site Banner - from Theme options */
.site-banner { background-color: var(--brand-2); color: #fff; text-align: center; padding: 1rem 0; min-height: 3rem; z-index: 999; }
.site-banner p { margin: 0; }
.site-banner.fixed { position: fixed; width: 100%; }
.site-banner.fixed > header { margin-top: 10rem; }

/* Generic site header section */

.main-header { background: var(--brand-1); color: #fff !important; }
.main-header h1,
.main-header h2,
.main-header h3 { margin-bottom: 0; }
.main-header a { color: #fff; text-decoration: underline; }
.main-header a:hover { text-decoration: none; }
.main-header .container .col a.button:last-of-type { margin-left: 4rem; }
.header-overlay { position: absolute; z-index: 1; }


/* Fix Gravity Forms wrapper in admin */
.gform-settings__wrapper { max-width: 80% !important; }
html .wrap.gforms_edit_form { font-size: 140%; }

/* Helper selectors
 * These are a range of selectors that you can use in the theme or in blocks to save time
 */

/* Base scale factor */
:root { --scale-factor: 1; /* This is used to scale down the padding and margins using media queries for smaller screens. Note the media queries at the bottom of this file */ }


/* Margin and Padding Styles with Scale Factor */
.padding-bottom, .pb { padding-bottom: calc(5rem * var(--scale-factor)); }
.padding-top, .pt { padding-top: calc(5rem * var(--scale-factor)); }
.padding-both, .pbth { padding-bottom: calc(5rem * var(--scale-factor)); padding-top: calc(5rem * var(--scale-factor)); }
.large-padding-bottom, .lpb { padding-bottom: calc(10rem * var(--scale-factor)); }
.large-padding-top, .lpt { padding-top: calc(10rem * var(--scale-factor)); }
.large-padding-both, .lpbth { padding-bottom: calc(10rem * var(--scale-factor)); padding-top: calc(10rem * var(--scale-factor)); }

.margin-bottom, .mb { margin-bottom: calc(5rem * var(--scale-factor)); }
.margin-top, .mt { margin-top: calc(5rem * var(--scale-factor)); }
.margin-both, .mbth { margin-bottom: calc(5rem * var(--scale-factor)); margin-top: calc(5rem * var(--scale-factor)); }
.large-margin-bottom, .lmb { margin-bottom: calc(10rem * var(--scale-factor)); }
.large-margin-top, .lmt { margin-top: calc(10rem * var(--scale-factor)); }
.large-margin-both, .lmbth { margin-bottom: calc(10rem * var(--scale-factor)); margin-top: calc(10rem * var(--scale-factor)); }

.xlmb {margin-bottom: calc(20rem * var(--scale-factor));  }

/* Margin all */
.m1 { margin: calc(1rem * var(--scale-factor)); }
.m2 { margin: calc(2rem * var(--scale-factor)); }
.m3 { margin: calc(3rem * var(--scale-factor)); }
.m4 { margin: calc(4rem * var(--scale-factor)); }
.m5 { margin: calc(5rem * var(--scale-factor)); }
.m6 { margin: calc(6rem * var(--scale-factor)); }
.m7 { margin: calc(7rem * var(--scale-factor)); }
.m8 { margin: calc(8rem * var(--scale-factor)); }
.m9 { margin: calc(9rem * var(--scale-factor)); }
.m10 { margin: calc(10rem * var(--scale-factor)); }
.m11 { margin: calc(11rem * var(--scale-factor)); }
.m12 { margin: calc(12rem * var(--scale-factor)); }
.m13 { margin: calc(13rem * var(--scale-factor)); }
.m14 { margin: calc(14rem * var(--scale-factor)); }
.m15 { margin: calc(15rem * var(--scale-factor)); }
.m16 { margin: calc(16rem * var(--scale-factor)); }
.m17 { margin: calc(17rem * var(--scale-factor)); }
.m18 { margin: calc(18rem * var(--scale-factor)); }
.m19 { margin: calc(19rem * var(--scale-factor)); }
.m20 { margin: calc(20rem * var(--scale-factor)); }

/* Margin Top */
.mt1 { margin-top: calc(1rem * var(--scale-factor)); }
.mt2 { margin-top: calc(2rem * var(--scale-factor)); }
.mt3 { margin-top: calc(3rem * var(--scale-factor)); }
.mt4 { margin-top: calc(4rem * var(--scale-factor)); }
.mt5 { margin-top: calc(5rem * var(--scale-factor)); }
.mt6 { margin-top: calc(6rem * var(--scale-factor)); }
.mt7 { margin-top: calc(7rem * var(--scale-factor)); }
.mt8 { margin-top: calc(8rem * var(--scale-factor)); }
.mt9 { margin-top: calc(9rem * var(--scale-factor)); }
.mt10 { margin-top: calc(10rem * var(--scale-factor)); }
.mt11 { margin-top: calc(11rem * var(--scale-factor)); }
.mt12 { margin-top: calc(12rem * var(--scale-factor)); }
.mt13 { margin-top: calc(13rem * var(--scale-factor)); }
.mt14 { margin-top: calc(14rem * var(--scale-factor)); }
.mt15 { margin-top: calc(15rem * var(--scale-factor)); }
.mt16 { margin-top: calc(16rem * var(--scale-factor)); }
.mt17 { margin-top: calc(17rem * var(--scale-factor)); }
.mt18 { margin-top: calc(18rem * var(--scale-factor)); }
.mt19 { margin-top: calc(19rem * var(--scale-factor)); }
.mt20 { margin-top: calc(20rem * var(--scale-factor)); }


/* Margin Bottom */
.mb1 { margin-bottom: calc(1rem * var(--scale-factor)); }
.mb2 { margin-bottom: calc(2rem * var(--scale-factor)); }
.mb3 { margin-bottom: calc(3rem * var(--scale-factor)); }
.mb4 { margin-bottom: calc(4rem * var(--scale-factor)); }
.mb5 { margin-bottom: calc(5rem * var(--scale-factor)); }
.mb6 { margin-bottom: calc(6rem * var(--scale-factor)); }
.mb7 { margin-bottom: calc(7rem * var(--scale-factor)); }
.mb8 { margin-bottom: calc(8rem * var(--scale-factor)); }
.mb9 { margin-bottom: calc(9rem * var(--scale-factor)); }
.mb10 { margin-bottom: calc(10rem * var(--scale-factor)); }
.mb11 { margin-bottom: calc(11rem * var(--scale-factor)); }
.mb12 { margin-bottom: calc(12rem * var(--scale-factor)); }
.mb13 { margin-bottom: calc(13rem * var(--scale-factor)); }
.mb14 { margin-bottom: calc(14rem * var(--scale-factor)); }
.mb15 { margin-bottom: calc(15rem * var(--scale-factor)); }
.mb16 { margin-bottom: calc(16rem * var(--scale-factor)); }
.mb17 { margin-bottom: calc(17rem * var(--scale-factor)); }
.mb18 { margin-bottom: calc(18rem * var(--scale-factor)); }
.mb19 { margin-bottom: calc(19rem * var(--scale-factor)); }
.mb20 { margin-bottom: calc(20rem * var(--scale-factor)); }


/* Margin Left */
.ml1 { margin-left: calc(1rem * var(--scale-factor)); }
.ml2 { margin-left: calc(2rem * var(--scale-factor)); }
.ml3 { margin-left: calc(3rem * var(--scale-factor)); }
.ml4 { margin-left: calc(4rem * var(--scale-factor)); }
.ml5 { margin-left: calc(5rem * var(--scale-factor)); }
.ml6 { margin-left: calc(6rem * var(--scale-factor)); }
.ml7 { margin-left: calc(7rem * var(--scale-factor)); }
.ml8 { margin-left: calc(8rem * var(--scale-factor)); }
.ml9 { margin-left: calc(9rem * var(--scale-factor)); }
.ml10 { margin-left: calc(10rem * var(--scale-factor)); }
.ml11 { margin-left: calc(11rem * var(--scale-factor)); }
.ml12 { margin-left: calc(12rem * var(--scale-factor)); }
.ml13 { margin-left: calc(13rem * var(--scale-factor)); }
.ml14 { margin-left: calc(14rem * var(--scale-factor)); }
.ml15 { margin-left: calc(15rem * var(--scale-factor)); }
.ml16 { margin-left: calc(16rem * var(--scale-factor)); }
.ml17 { margin-left: calc(17rem * var(--scale-factor)); }
.ml18 { margin-left: calc(18rem * var(--scale-factor)); }
.ml19 { margin-left: calc(19rem * var(--scale-factor)); }
.ml20 { margin-left: calc(20rem * var(--scale-factor)); }


/* Margin Right */
.mr1 { margin-right: calc(1rem * var(--scale-factor)); }
.mr2 { margin-right: calc(2rem * var(--scale-factor)); }
.mr3 { margin-right: calc(3rem * var(--scale-factor)); }
.mr4 { margin-right: calc(4rem * var(--scale-factor)); }
.mr5 { margin-right: calc(5rem * var(--scale-factor)); }
.mr6 { margin-right: calc(6rem * var(--scale-factor)); }
.mr7 { margin-right: calc(7rem * var(--scale-factor)); }
.mr8 { margin-right: calc(8rem * var(--scale-factor)); }
.mr9 { margin-right: calc(9rem * var(--scale-factor)); }
.mr10 { margin-right: calc(10rem * var(--scale-factor)); }
.mr11 { margin-right: calc(11rem * var(--scale-factor)); }
.mr12 { margin-right: calc(12rem * var(--scale-factor)); }
.mr13 { margin-right: calc(13rem * var(--scale-factor)); }
.mr14 { margin-right: calc(14rem * var(--scale-factor)); }
.mr15 { margin-right: calc(15rem * var(--scale-factor)); }
.mr16 { margin-right: calc(16rem * var(--scale-factor)); }
.mr17 { margin-right: calc(17rem * var(--scale-factor)); }
.mr18 { margin-right: calc(18rem * var(--scale-factor)); }
.mr19 { margin-right: calc(19rem * var(--scale-factor)); }
.mr20 { margin-right: calc(20rem * var(--scale-factor)); }


/* Padding all */
.p025 { padding: calc(.25rem * var(--scale-factor)); }
.p05 { padding: calc(.5rem * var(--scale-factor)); }
.p1 { padding: calc(1rem * var(--scale-factor)); }
.p2 { padding: calc(2rem * var(--scale-factor)); }
.p3 { padding: calc(3rem * var(--scale-factor)); }
.p4 { padding: calc(4rem * var(--scale-factor)); }
.p5 { padding: calc(5rem * var(--scale-factor)); }
.p6 { padding: calc(6rem * var(--scale-factor)); }
.p7 { padding: calc(7rem * var(--scale-factor)); }
.p8 { padding: calc(8rem * var(--scale-factor)); }
.p9 { padding: calc(9rem * var(--scale-factor)); }
.p10 { padding: calc(10rem * var(--scale-factor)); }
.p11 { padding: calc(11rem * var(--scale-factor)); }
.p12 { padding: calc(12rem * var(--scale-factor)); }
.p13 { padding: calc(13rem * var(--scale-factor)); }
.p14 { padding: calc(14rem * var(--scale-factor)); }
.p15 { padding: calc(15rem * var(--scale-factor)); }
.p16 { padding: calc(16rem * var(--scale-factor)); }
.p17 { padding: calc(17rem * var(--scale-factor)); }
.p18 { padding: calc(18rem * var(--scale-factor)); }
.p19 { padding: calc(19rem * var(--scale-factor)); }
.p20 { padding: calc(20rem * var(--scale-factor)); }


/* Padding Top */
.pt1 { padding-top: calc(1rem * var(--scale-factor)); }
.pt2 { padding-top: calc(2rem * var(--scale-factor)); }
.pt3 { padding-top: calc(3rem * var(--scale-factor)); }
.pt4 { padding-top: calc(4rem * var(--scale-factor)); }
.pt5 { padding-top: calc(5rem * var(--scale-factor)); }
.pt6 { padding-top: calc(6rem * var(--scale-factor)); }
.pt7 { padding-top: calc(7rem * var(--scale-factor)); }
.pt8 { padding-top: calc(8rem * var(--scale-factor)); }
.pt9 { padding-top: calc(9rem * var(--scale-factor)); }
.pt10 { padding-top: calc(10rem * var(--scale-factor)); }
.pt11 { padding-top: calc(11rem * var(--scale-factor)); }
.pt12 { padding-top: calc(12rem * var(--scale-factor)); }
.pt13 { padding-top: calc(13rem * var(--scale-factor)); }
.pt14 { padding-top: calc(14rem * var(--scale-factor)); }
.pt15 { padding-top: calc(15rem * var(--scale-factor)); }
.pt16 { padding-top: calc(16rem * var(--scale-factor)); }
.pt17 { padding-top: calc(17rem * var(--scale-factor)); }
.pt18 { padding-top: calc(18rem * var(--scale-factor)); }
.pt19 { padding-top: calc(19rem * var(--scale-factor)); }
.pt20 { padding-top: calc(20rem * var(--scale-factor)); }


/* Padding Left */
.pl1 { padding-left: calc(1rem * var(--scale-factor)); }
.pl2 { padding-left: calc(2rem * var(--scale-factor)); }
.pl3 { padding-left: calc(3rem * var(--scale-factor)); }
.pl4 { padding-left: calc(4rem * var(--scale-factor)); }
.pl5 { padding-left: calc(5rem * var(--scale-factor)); }
.pl6 { padding-left: calc(6rem * var(--scale-factor)); }
.pl7 { padding-left: calc(7rem * var(--scale-factor)); }
.pl8 { padding-left: calc(8rem * var(--scale-factor)); }
.pl9 { padding-left: calc(9rem * var(--scale-factor)); }
.pl10 { padding-left: calc(10rem * var(--scale-factor)); }
.pl11 { padding-left: calc(11rem * var(--scale-factor)); }
.pl12 { padding-left: calc(12rem * var(--scale-factor)); }
.pl13 { padding-left: calc(13rem * var(--scale-factor)); }
.pl14 { padding-left: calc(14rem * var(--scale-factor)); }
.pl15 { padding-left: calc(15rem * var(--scale-factor)); }
.pl16 { padding-left: calc(16rem * var(--scale-factor)); }
.pl17 { padding-left: calc(17rem * var(--scale-factor)); }
.pl18 { padding-left: calc(18rem * var(--scale-factor)); }
.pl19 { padding-left: calc(19rem * var(--scale-factor)); }
.pl20 { padding-left: calc(20rem * var(--scale-factor)); }


/* Padding Right */
.pr1 { padding-right: calc(1rem * var(--scale-factor)); }
.pr2 { padding-right: calc(2rem * var(--scale-factor)); }
.pr3 { padding-right: calc(3rem * var(--scale-factor)); }
.pr4 { padding-right: calc(4rem * var(--scale-factor)); }
.pr5 { padding-right: calc(5rem * var(--scale-factor)); }
.pr6 { padding-right: calc(6rem * var(--scale-factor)); }
.pr7 { padding-right: calc(7rem * var(--scale-factor)); }
.pr8 { padding-right: calc(8rem * var(--scale-factor)); }
.pr9 { padding-right: calc(9rem * var(--scale-factor)); }
.pr10 { padding-right: calc(10rem * var(--scale-factor)); }
.pr11 { padding-right: calc(11rem * var(--scale-factor)); }
.pr12 { padding-right: calc(12rem * var(--scale-factor)); }
.pr13 { padding-right: calc(13rem * var(--scale-factor)); }
.pr14 { padding-right: calc(14rem * var(--scale-factor)); }
.pr15 { padding-right: calc(15rem * var(--scale-factor)); }
.pr16 { padding-right: calc(16rem * var(--scale-factor)); }
.pr17 { padding-right: calc(17rem * var(--scale-factor)); }
.pr18 { padding-right: calc(18rem * var(--scale-factor)); }
.pr19 { padding-right: calc(19rem * var(--scale-factor)); }
.pr20 { padding-right: calc(20rem * var(--scale-factor)); }


/* Padding Bottom */
.pb1 { padding-bottom: calc(1rem * var(--scale-factor)); }
.pb2 { padding-bottom: calc(2rem * var(--scale-factor)); }
.pb3 { padding-bottom: calc(3rem * var(--scale-factor)); }
.pb4 { padding-bottom: calc(4rem * var(--scale-factor)); }
.pb5 { padding-bottom: calc(5rem * var(--scale-factor)); }
.pb6 { padding-bottom: calc(6rem * var(--scale-factor)); }
.pb7 { padding-bottom: calc(7rem * var(--scale-factor)); }
.pb8 { padding-bottom: calc(8rem * var(--scale-factor)); }
.pb9 { padding-bottom: calc(9rem * var(--scale-factor)); }
.pb10 { padding-bottom: calc(10rem * var(--scale-factor)); }
.pb11 { padding-bottom: calc(11rem * var(--scale-factor)); }
.pb12 { padding-bottom: calc(12rem * var(--scale-factor)); }
.pb13 { padding-bottom: calc(13rem * var(--scale-factor)); }
.pb14 { padding-bottom: calc(14rem * var(--scale-factor)); }
.pb15 { padding-bottom: calc(15rem * var(--scale-factor)); }
.pb16 { padding-bottom: calc(16rem * var(--scale-factor)); }
.pb17 { padding-bottom: calc(17rem * var(--scale-factor)); }
.pb18 { padding-bottom: calc(18rem * var(--scale-factor)); }
.pb19 { padding-bottom: calc(19rem * var(--scale-factor)); }
.pb20 { padding-bottom: calc(20rem * var(--scale-factor)); }


/* Border Radius */
.br1 { border-radius: 1rem; }
.br2 { border-radius: 2rem; }
.br3 { border-radius: 3rem; }
.br4 { border-radius: 4rem; }
.br5 { border-radius: 5rem; }
.br6 { border-radius: 6rem; }
.br7 { border-radius: 7rem; }
.br8 { border-radius: 8rem; }
.br9 { border-radius: 9rem; }
.br10 { border-radius: 10rem; }

/* Background Colors */
.bg1 { background-color: var(--brand-1); color: #fff !important; }
.bg2 { background-color: var(--brand-2); color: #fff !important; }
.bg3 { background-color: var(--brand-3); color: #fff !important; }
.bg4 { background-color: var(--brand-4); color: #fff !important; }

/* Boxes and Tiles */
.boxed { box-shadow:0 0 1rem rgba(0,0,0,.1); }
.boxed p:last-of-type { margin-bottom: 0; }
.boxed a.button { margin-top: 2rem; }

/* Font Sizes */
.fs1 { font-size: 1rem; }
.fs2 { font-size: 2rem; }
.fs3 { font-size: 3rem; }
.fs4 { font-size: 4rem; }
.fs5 { font-size: 5rem; }
.fs6 { font-size: 6rem; }
.fs7 { font-size: 7rem; }
.fs8 { font-size: 8rem; }
.fs9 { font-size: 9rem; }
.fs10 { font-size: 10rem; }

/* Alignments */
.tac { text-align: center; }
.tal { text-align: left; }
.tar { text-align: right; }
.av, .av .grid { vertical-align: middle; align-items: center; }
.vt { vertical-align: top; }
.vb { vertical-align: bottom; }

/* Display */
.ib { display: inline-block; }
.il { display: inline; }
.blk { display: block; }


/* Positioning */
.sticky { position: sticky; top: 8rem; }
.rel { position: relative; }
.ab { position: absolute; }
.z-1 { z-index: -1; }
.z0 { z-index: 0; }
.z1 { z-index: 1; }
.z2 { z-index: 2; }
.z3 { z-index: 3; }
.z4 { z-index: 4; }
.z5 { z-index: 5; }
.z6 { z-index: 6; }
.z7 { z-index: 7; }
.z8 { z-index: 8; }
.z9 { z-index: 9; }
.z10 { z-index: 10; }

/* Background Position */
.bg-pos-left-top { background-position: left top; }
.bg-pos-left-center { background-position: left center; }
.bg-pos-left-bottom { background-position: left bottom; }
.bg-pos-right-top { background-position: right top; }
.bg-pos-right-center { background-position: right center; }
.bg-pos-right-bottom { background-position: right bottom; }
.bg-pos-center-top { background-position: center top; }
.bg-pos-center-center { background-position: center; }
.bg-pos-center-bottom { background-position: center bottom; }

.bg-pos-0-0 { background-position: 0% 0%; }
.bg-pos-0-50 { background-position: 0% 50%; }
.bg-pos-0-100 { background-position: 0% 100%; }
.bg-pos-50-0 { background-position: 50% 0%; }
.bg-pos-50-50 { background-position: 50% 50%; }
.bg-pos-50-100 { background-position: 50% 100%; }
.bg-pos-100-0 { background-position: 100% 0%; }
.bg-pos-100-50 { background-position: 100% 50%; }
.bg-pos-100-100 { background-position: 100% 100%; }

/* Background Size */
.bg-size-cover { background-size: cover; }
.bg-size-contain { background-size: contain; }
.bg-size-auto { background-size: auto; }


/*Add your global styles below*/
.gallery dl.gallery-item img { border: 0 !important; /* Remove this if you want borders on the images in WP Galleries */ }

/*------------- Remove if neccessary -------------**/


/*------------- Remove iphone styling -------------**/
input[type=text], input[type=button] { -webkit-appearance: none; -webkit-border-radius: 0; }


/*------------- Do not remove the styles below this line -------------*/
li#wp-admin-bar-wpengine_adminbar, li#wp-admin-bar-wpseo-menu { display: none; } 
body.wp-admin .wp-block { padding: 0 !important; margin: 2rem 0 !important;} /* Removes the 2x padding or margin on blocks in the editor */
.wp-block{max-width:none;}
.admin-toast-support a, .admin-toast-support:hover a{background:#e88b39 !important;color:#ffffff !important;}
.admin-css-file a, .admin-css-file:hover a{background:#0c4e56 !important;color:#ffffff !important;}
#wp-admin-bar-directory-size .ab-item, li#wp-admin-bar-directory-size:hover {background: #d63638 !important; color: #fff !important; }
#wp-admin-bar-directory-size .ab-item:after { content: " of 3000 MB"; font-weight: normal;}
.ab-item span.mbs { font-weight: bold; }
.acf-repeater .acf-row:nth-child(odd) .acf-row-handle.order { background: var(--brand-1); }
.acf-repeater .acf-row:nth-child(even) .acf-row-handle.order { background: var(--brand-2); }
.acf-repeater .acf-row-handle.order { color: #fff !important; text-shadow: none !important; }




/* Adjust scale factor for different breakpoints */
@media (min-width: 993px) { /* Sets the margins and padding to standard over this viewport size */
    :root { --scale-factor: 1; }
}
@media (max-width: 992px) { /* Reduces the margins for the smaller screen sizes */
    :root { --scale-factor: 0.8; }
}
@media (max-width: 768px) {
    :root { --scale-factor: 0.6; }
}
@media (max-width: 576px) {
	:root { --scale-factor:1; }
	p { word-break: break-word; }
	/* Site Banner */
	.site-banner.fixed { position: relative; width: 100%; }
	.site-banner.fixed > header { margin-top: 0rem; }
	.site-banner p { font-size: 80%; }
}


